name: macaroni-distfiles
description: Macaroni Distfiles Official Repository
urls:
    - https://macaroni.funtoo.org/mottainai/macaroni-distfiles
type: http
priority: 9999
enable: true
cached: true
revision: 33
last_update: "1741509937"
repo_files:
    compilertree:
        filename: compilertree.tar.zst
        compressiontype: zstd
        checksums:
            sha256: 05a58fcc35cd6de65597bb264cb9bce03b44d5e9fad062b2d22dff93c3f38dfb
    treev2:
        filename: tree.tar.zst
        compressiontype: zstd
        checksums:
            sha256: 156936cf06a7441316af0b396d51e455537abe3c91ec5413607b9fcf97d3ea7c
